
/***** compare_switch *****/

.compare_switch_button_target1,
.compare_switch_button_target2 {
	background-color: rgba(111,111,111,0);
}

.compare_switch_button_target1.compare_switch_button_target1_active1,
.compare_switch_button_target2.compare_switch_button_target2_active1 {
	background-color: #cea42c;
}

.compare_switch_title_target1 {
	position: absolute;
	z-index: -10;
	opacity: 0;
	visibility: hidden;
}

.compare_switch_title_target1.compare_switch_title_target1_active1 {
	position: relative;
	z-index: 10;
	opacity: 1;
	visibility: visible;
}

.compare_switch_list_target1,
.compare_switch_list_target2,
.compare_switch_list_target3,
.compare_switch_list_target4,
.compare_switch_list_target5 {
	position: absolute;
	z-index: -10;
	opacity: 0;
	visibility: hidden;
}

.compare_switch_list_target1.compare_switch_list_target1_active1,
.compare_switch_list_target2.compare_switch_list_target2_active1,
.compare_switch_list_target3.compare_switch_list_target3_active1,
.compare_switch_list_target4.compare_switch_list_target4_active1,
.compare_switch_list_target5.compare_switch_list_target5_active1 {
	position: relative;
	z-index: 10;
	opacity: 1;
	visibility: visible;
}

/***** compare *****/

.compare {
  width: 100%;
  max-width: 100%;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  border: 0px solid #e8e8e8;
  display: flex;
  flex-flow: column wrap;
  justify-content: center;
  align-items: center;
}

.compare_layer1 {
  width: 100%;
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: stretch;
}

.compare_object1 {
  width: 100%;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
	display: flex;
  flex-flow: column wrap;
  justify-content: center;
  align-items: center;
}

.compare_object1:nth-child(1) {
  padding: 0px 0px 0px 0px;
  border-right: 0px solid #cea42c;
}

.compare_object1:nth-child(2) {
  padding: 0px 0px 0px 0px;
  border-right: 0px solid #cea42c;
}

.compare_object1_menu1 {
  width: 100%;
	height: auto;
	padding: 0px 0px 0px 0px;
  margin: 0px 0px 50px 0px;
	background-color: #000000;
  border: 3px solid #cea42c;
	border-radius: 20px;
	overflow: hidden;
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: stretch;
}

.compare_object1_menu1_scroll1 {
	width: 100%;
	height: 100%;
	padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  overflow-x: scroll;
}

.compare_object1_menu1 ul {
  width: 2150px;
	height: 100%;
	color: #ffffff;
  font-size: 24px;
  font-weight: 700;
  text-indent: 0px;
  letter-spacing: 1px;
	padding: 10px 10px 10px 10px;
  margin: 0px 0px 0px 0px;
	display: flex;
  flex-flow: row wrap;
	justify-content: center;
	align-items: flex-start;
}

.compare_object1_menu1 ul li {
  width: auto;
  height: 35px;
	font-size: 12px;
	font-weight: 300;
	padding: 10px 25px 10px 25px;
  margin: 5px 5px 5px 5px;
	background-color: #1a1a1a;
	border-radius: 100px;
	transition: .3s;
	cursor: pointer;
	display: flex;
  flex-flow: column wrap;
	justify-content: center;
	align-items: flex-start;
}

.compare_object1_menu1 ul li:hover {
	background-color: #cea42c;
}

.compare_object1_list1 {
  width: 100%;
	height: auto;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}

.compare_object1_list1_layer1 {
  width: 100%;
	height: auto;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
	border: 0px solid #cea42c;
	border-radius: 0px;
	display: flex;
  flex-flow: row wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.compare_object1_list1_set1 {
  width: 33.33%;
	height: auto;
  padding: 13px 13px 13px 13px;
  margin: 0px 0px 0px 0px;
	border-bottom: 0px solid #4d4d4d;
	display: flex;
  flex-flow: row wrap;
	justify-content: flex-start;
	align-items: center;
}

.compare_object1_list1_set1_title1 {
	width: 100%;
	height: auto;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 20px 0px;
}

.compare_object1_list1_set1_title1 p {
  font-size: 14px;
  font-weight: 300;
	text-align: center;
	text-indent: 0px;
  letter-spacing: 1px;
  margin: 0px 0px 0px 0px;
}

.compare_object1_list1_set1_title1 p span {
  font-size: 20px;
  font-weight: 500;
	padding: 0px 0px 0px 5px;
}

.compare_object1_list1_set1_layer1 {
	width: 100%;
	height: 100%;
	padding: 30px 40px 30px 40px;
  margin: 0px 0px 0px 0px;
	background-color: #151515;
	border: 0px solid #333333;
	border-radius: 13px;
}

.compare_object1_list1_set1:nth-child(1) .compare_object1_list1_set1_layer1 {
	border: 3px solid #cea42c;
}

.compare_object_list1_set1_left1 {
  width: 100%;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 20px 0px;
  border-right: 0px solid #4d4d4d;
	display: flex;
  flex-flow: column wrap;
	justify-content: center;
	align-items: flex-start;
}

.compare_object_list1_set1_left1 p {
  font-size: 22px;
  font-weight: 700;
  text-indent: 0px;
  letter-spacing: 1px;
  margin: 0px 0px 0px 0px;
}

.compare_object_list1_set1_right1 {
  width: 100%;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
	display: flex;
  flex-flow: column wrap;
	justify-content: center;
	align-items: flex-start;
}

.compare_object_list1_set1_right1 p:nth-child(1) {
	font-size: 14px;
	font-weight: 500;
	text-indent: 0px;
	letter-spacing: 1px;
	line-height: 26px;
	margin: 0px 0px 0px 0px;
}

.compare_object_list1_set1_right1 p:nth-child(2) {
  font-size: 12px;
  font-weight: 300;
  text-indent: 0px;
  letter-spacing: 1px;
  margin: 10px 0px 0px 0px;
}

.compare_price_text1 {
	font-size: 12px !important;
  font-weight: 300 !important;
  text-indent: 0px !important;
  letter-spacing: 1px !important;
}

.compare_price_text2 {
	font-size: 24px !important;
  font-weight: 700 !important;
  text-indent: 0px !important;
  letter-spacing: 1px !important;
	padding: 0px 5px 0px 5px !important;
}

.compare_price_text3 {
	font-size: 16px !important;
  font-weight: 500 !important;
  text-indent: 0px !important;
  letter-spacing: 1px !important;
	padding: 0px 0px 0px 5px !important;
}

.compare_object_list1_set1_button1 {
  width: 100%;
  padding: 0px 0px 0px 0px;
  margin: 15px 0px 0px 0px;
}

/***** responsive *****/

@media ( max-width: 1400px ) {

.compare_bject1_list1_set1 {
  width: 50%;
}

}

@media ( max-width: 1024px ) {

.compare_object1_list1_set1 {
  width: 100%;
  padding: 10px 0px 10px 0px;
}

}

@media ( max-width: 767px ) {

.compare_object1_menu1 {
  margin: 0px 0px 20px 0px;
}

.compare_object1_menu1 ul {
  width: 2000px;
}

.compare_object1_menu1 ul li {
  font-size: 10px;
}

.compare_object1_list1_set1 {
	width: 100%;
	padding: 7px 0px 7px 0px;
}

.compare_object1_list1_set1_title1 p {
  font-size: 12px;
}

.compare_object1_list1_set1_title1 p span {
  font-size: 16px;
}

.compare_object1_list1_set1_layer1 {
  padding: 25px 30px 25px 30px;
}

.compare_object_list1_set1_left1 {
  margin: 0px 0px 15px 0px;
}

.compare_object_list1_set1_left1 p {
  font-size: 18px;
}

.compare_object_list1_set1_right1 p:nth-child(1) {
  font-size: 12px;
  line-height: 22px;
}

.compare_price_text1 {
  font-size: 12px !important;
}

.compare_price_text2 {
  font-size: 20px !important;
}

.compare_price_text3 {
  font-size: 14px !important;
}

.compare_object_list1_set1_right1 p:nth-child(2) {
  font-size: 10px;
}

.compare_object_list1_set1_button1 {
  margin: 15px 0px 0px 0px;
}

}
